<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="dir_name_color">#fd0</color>
    <color name="dir_name_bg">#048</color>
    <color name="file_size_color">#ff44ff44</color>
    <color name="file_name_color">#ffeeeedd</color>
    <color name="file_date_color">#ffff4444</color>
    <color name="file_list_bg">#ff002222</color>
	<color name="dir_name_bg2">#ff4488cc</color>
    <color name="hh_sun">#ff7B70FF</color>
    <color name="white">#ffffffdd</color>
    <color name="peer_from_bg">#ff0066aa</color>
    <color name="peer_from_bg_inv">#ffffaa66</color>
    <color name="file_size_color_positive">#ff00aa00</color>
    <color name="file_name_color_positive">#ff220000</color>
    <color name="hist_list_bg_positive">#ffffffdd</color>
    <color name="hist_list_bg">#ff002222</color>
    <color name="bg1">#ff888888</color>
    <color name="bg0">#ff444444</color>
    <color name="blue_font">#08f</color>
	<color name="title_bg">#323331</color>
    
</resources>
